Subject: bug#15599: [PATCH] Inferior Lisp Mode Menu

From: Glenn Morris <[email-masked]>
Date: Fri, 18 Oct 2013 22:48:11 -0400

Thanks. Please send a reminder when you hear your copyright assignment
is complete.

> ["Eval Last Sexp" lisp-eval-last-sexp t]

Is it useful to have that appearing in the inferior lisp buffer's menu?
Surely it's normally used with stuff in a Lisp Mode buffer?

> ["Load File" lisp-load-file t]

Should be "Load File..."
Similarly for "Compile File...", and indeed for most of these menu items
I think.

> ["Show Fucntion Doc" lisp-show-function-documentation t]
         ^^^^^^^^
I think "Show Documentation for Function..." would be better.
But again, isn't this a command more likely to be useful in a Lisp Mode
buffer? IMO this applies to many of those menu items.
But I never use inferior-lisp-mode, so I don't know.